<?xml version="1.0" encoding="UTF-8"?><module codename="blue.utilities">
    <module_version install_time="1508192702047" last="true" origin="installer" specification_version="1.0">
        <file crc="416569467" name="config/Modules/blue-utilities.xml"/>
        <file crc="3975342838" name="modules/blue-utilities.jar"/>
    </module_version>
</module>
